<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
    <author>LRMODDING</author>
    <version>1.1.0.0</version>
    <title>
        <en>John Deere 4730</en>
        <de>John Deere 4730</de>
    </title>
    <description>
        <en>John Deere 4730</en>
        <de>John Deere 4730</de>
    </description>
	
    <iconFilename>icon_John_Deere_4730.dds</iconFilename>
	
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="John_Deere_4730.xml" rootNode="vehicle"/>
    </storeItems> 
	
</modDesc>
